body{
    padding: 0;
    text-align: center;
    background-color: #E6E6E6;
}
.seif{
    position: absolute; 
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    display: inline-block;
    width: 284px;
    height: 505px;
    border: 0px solid black;
    border-radius: 10px;
    padding: 6px 2px 2px 5px;
    cursor: pointer;
        -moz-user-select: none;
				-ms-user-select: none;
				-o-user-select: none;
				-webkit-user-select: none;
				user-select: none;

    background: rgb(100,100,100) radial-gradient(circle at 50% 0, rgba(255,255,255,.95), rgba(255,255,255,.75));
  box-shadow:
   inset rgba(0,0,0,.6) 0 -3px 8px,
   inset rgba(252,255,255,1) 0 3px 8px,
   rgba(0,0,0,.8) 0 3px 8px -3px;
}
.nomer{
    margin: 3px;
    display: inline-block;
    width: 80px;
    height: 80px;
    border: 2px solid black;
    border-radius: 10px;
    font-size: 3.8em;
    vertical-align:middle;
    line-height:80px;
    text-align: center;
  box-shadow:
  0 0 40px rgba(0, 0, 0, .2) inset,
  -1px 0px rgb(170,170,170), -1px 1px rgb(180,180,180),
  -2px 1px rgb(169,169,169), -2px 2px rgb(179,179,179),
  -3px 2px rgb(168,168,168), -3px 3px rgb(178,178,178),
  -4px 3px rgb(167,167,167), -4px 4px rgb(177,177,177),
  -5px 4px rgb(166,166,166), -5px 5px rgb(176,176,176);
  vertical-align: middle;
}
.nomer:hover{
    background-color: #FECBCB;
}
.nomer:active{
    margin: 5px 5px 5px 5px;
    width: 76px;
    height: 76px;
    font-size: 3.1em;
    line-height:76px;
    box-shadow:
   -1px 0px rgb(170,170,170), -1px 1px rgb(180,180,180),
   -2px 1px rgb(169,169,169), -2px 2px rgb(179,179,179);
}
.click{
    margin: 5px 5px 5px 5px;
    width: 76px;
    height: 76px;
    font-size: 3.1em;
    line-height:76px;
    box-shadow:
   -1px 0px rgb(170,170,170), -1px 1px rgb(180,180,180),
   -2px 1px rgb(169,169,169), -2px 2px rgb(179,179,179);
}
.summa{
    display: inline-block;
    width: 140px;
    height: 40px;
    font-size:2.20em;
    border: 2px solid black;
    border-radius: 5px;
    text-align: center;
    white-space: nowrap; /* Запрещаем перенос строк */
    overflow: hidden; /* Обрезаем все, что не помещается в область */
    text-overflow: clip; /* Обрезаем лишний текст */
    line-height: 40px;
    margin: 2px;
    vertical-align:middle;
    cursor: none;
}
.inputs{
    font-size:1.25em;
    padding-left: 10px;
    display: inline-block;
    width: 260px;
    height: 35px;
    margin: 2px 0 2px 0;
    border: 2px solid black;
    border-radius: 5px;
    vertical-align:middle;
}
#img_container{
    text-align: center;
    position:relative;
    display: inline-block;
    width: 120px;
    height: 40px;
    border: 2px solid black;
    border-radius: 5px;
    vertical-align:middle;
    margin:auto;
    cursor:pointer;
}
#img_container img{
    position:absolute;
left:0;
-webkit-transition: opacity 1s ease-in-out;
-moz-transition: opacity 1s ease-in-out;
-o-transition: opacity 1s ease-in-out;
transition: opacity 1s ease-in-out;
}
#img_container img.top:hover {
opacity:0;
}
.prokrutka{
    border: 0px solid #C1C1C1; /* размер и цвет границы блока */
    /* overflow-y: scroll; прокрутка по вертикали */
}
::-webkit-scrollbar-button {
background-image:url('');
background-repeat:no-repeat;
width:6px;
height:0px
} 

::-webkit-scrollbar-track {
background-color: whitesmoke;
box-shadow:0px 0px 1px #000 inset;
-webkit-border-radius: 5px;
border-radius: 5px;
}

::-webkit-scrollbar-thumb {
-webkit-border-radius: 5px;
border-radius: 5px;
background-color: #828282;
box-shadow:0px 1px 1px #fff inset;
background-image:url('https://yraaa.ru/_pu/24/59610063.png');
background-position:center;
background-repeat:no-repeat;
} 

::-webkit-resizer{
background-image:url('');
background-repeat:no-repeat;
width:7px;
height:0px
} 

::-webkit-scrollbar{
width: 11px; 
}